@charset "utf-8";
/* CSS Document */

body {font-size:12px;}
span.roleTitle {font-size:14px;color:#3992c1;display:block;font-family:"Contrail One"; font-weight:normal;font-size:14px;margin-bottom:0px;margin-top:5px;}
div.rolesBlock {border-top:1px dotted #cccccc;}
div.rolesBlock {border-bottom:1px dotted #cccccc;}
